﻿@charset "utf-8";
/* Navigation First Level */
#nav{
	 font-family:  Verdana, Helvetica , Arial, sans-serif;
	/*font-weight:bold;*/
	margin: 0; 
	font-size: 1.1em;
	margin-top:-13px;
	display:block;
	margin-left: 5px;
	text-transform:capitalize;
	/*text-shadow: 1px 1px 1px #808080;*/
    color:#FFF;
}

#nav ul{
	background: transparent; /* #000000;  mettere transparent*/
	height:33px;
	list-style:none;
	border: 0;
	padding: 0 0 0 .0px; /* 3px solid #000000;*/;
	/*-webkit-border-radius: 6px;*/
}

#nav li{
	float:left;
	padding:0px;
	margin-left: 0px;
	line-height:30px;
	color:#FFF;
}

#nav li a{
	background: transparent; /* #000000; mettere transparent*/
	display:block;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	line-height:30px;
		padding:0px 15px;
	/*-webkit-border-radius: 6px;*/
	text-transform:uppercase;
	
}

#nav li a:hover{
	text-decoration:underline;
	background:transparent;
	color:#b0b1b0;
	/*-webkit-border-radius: 3px;*/
}

/* Navigation Second Level */

#nav li ul{
	position:absolute;
	/*background: #4698b7;  #000000; mettere transparent*/
	display:none;
	height:30px;
	width:230px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-padding-start:0px;
	padding:0px;
    border-style:solid;
    border-width:1px;
}

#nav li:hover > ul{
	display:block;
	
}

#nav li li:hover {
	/*font-weight: 800;*/
}

#nav li li a:hover{
	text-decoration:none;
	background: #FFF;
	/*color:#4698b7;
	-webkit-border-radius: 3px;*/
	height:30px;
	line-height:30px;
}

#nav li li {
    position:relative;
	display:block;
	float:none;
	width:250px;
	background: #FFF;
	height:30px;
	line-height:30px;
	border-bottom:1px solid #FFF;
    background-color: #ac182d;
}

#nav li ul a{
	text-align:left;
	display:block;
	height:30px;
	line-height:30px;
	color:#FFF;
}

#nav li li ul{
	position:absolute;
    top:0;
    left:100%;
}


}
